﻿.pagesbanner .pagesbanner-animate{top:50%;text-align:left;color:var(--fontcolor);padding:7%;}
.pagesbanner .pagesbanner-animate .p1{margin:20px 0;}
@media (max-width:1440px){.pagesbanner .pagesbanner-animate{padding:5%;}}
@media (max-width:1366px){.pagesbanner .pagesbanner-animate .p1{font-size:24px;}}
@media (max-width:1024px){.pagesbanner .pagesbanner-animate .p1{font-size:20px;}
.banner-inner img{height:auto;min-height:inherit;}}
@media (max-width:768px){.pagesbanner .pagesbanner-animate .p1{font-size:15px;margin:10px 0;}}
@media (max-width:550px){.pagesbanner .pagesbanner-animate .p1{max-width:40%;margin:5px 0;font-size:12px;}}
@media (max-width:768px){.kche-t46 .kche-item-img,.kche-t45 .kche-item-img{max-width:100%;width:100% !important;}
.kche-t45>.kche-flex{flex-direction: column-reverse;}}